Subject: OT: Re: Yet another GNU-Win32 website...
From: [email-masked]

10 Aug 1998 08:24:46 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: MULTIPART/MIXED; BOUNDARY="Boundary_(ID_rT3fLcgIqYU/bH+G7HkMBg)"
To: [email-masked]

--Boundary_(ID_rT3fLcgIqYU/bH+G7HkMBg)
Content-type: TEXT/PLAIN

Jeff Sturm wrote:
> Why doesn't someone build a distribution of cygwin32 configured with
> all the goodies, updates, egcs, X11, etc?  There are several people at
> my organization who downloaded cygwin32 independently, and I can
> guarantee they don't know how powerful this software is.  A polished,
> quick-to-install distribution would knock their socks off... personally
> I'd jump at the chance if I were a CD maker.

I wholeheartedly agree that this would be ideal on a CD. Most of the computer
magazines over here in the UK seem to go in for cover CD's. This would be an
ideal way of getting more coverage for the GNU-WIN32 system i.m.o.

That said, I'm not sure that a mega-distribution would be a good idea for 'net
distribution, since it surely would take a long time to download - hence a bad 
idea.

The other thing is that, for an all-encompasing distribution, would it include 
any kind of
freeware X-server - for all those many people who haven't gone out and bought 
Exceed,
PC-Xware, KEA-X, or any of the other 3rd party systems?

As someone else said ".... just my $0.02 worth".

Bob Cross.

--Boundary_(ID_rT3fLcgIqYU/bH+G7HkMBg)--
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".